# Uses of Class
org.apache.datasketches.quantilescommon.IncludeMinMax.FloatsPair

Packages that use IncludeMinMax.FloatsPair
Package
Description
org.apache.datasketches.quantilescommon
This package contains common tools and methods for the quantiles, kll and req packages.

## Uses of IncludeMinMax.FloatsPair in org.apache.datasketches.quantilescommon

Methods in org.apache.datasketches.quantilescommon that return IncludeMinMax.FloatsPair
Modifier and Type
Method
Description
`static IncludeMinMax.FloatsPair`
IncludeMinMax.`includeFloatsMinMax(float[] quantilesIn, long[] cumWeightsIn, float maxItem, float minItem)`
The logic to include the min and max of type float.